Last modified by MammaMia - 4 months ago
61 Views
Less than a minute read
Was this information helpful?
This error happens when you try to activate Pro Edition of your plugin while the community edition is active or vise versa. You can not activate the two different editions of the same plugin at the same time.Please deactivate the one that you do not want to use and...
Last modified by MammaMia - 4 months ago
78 Views
Less than a minute read
Was this information helpful?
This error means your site’s PHP version is below 5.6. These versions have reached official End Of Life and as such may expose your site to security vulnerabilities. We always update and upgrade our code based on WordPress recommendations. WordPress recommends at least 5....